manifestVersion: "0.0.1"
id: emby
name: Emby
tagline: Персональный медиа-сервер
category: media
version: "4.9.3.0"
port: 8097
description: >-
  ▶️ Emby — это мощное программное обеспечение медиасервера, разработанное, чтобы помочь пользователям управлять, транслировать и наслаждаться своей личной коллекцией фильмов, телешоу, музыки, фотографий и домашнего видео на широком спектре устройств. Он действует как центральный узел для всех ваших цифровых медиа, автоматически организуя контент и обогащая его метаданными, такими как обложки, описания и рейтинги. Emby предоставляет понятный и интуитивно понятный интерфейс, который позволяет пользователям легко просматривать и воспроизводить медиафайлы, независимо от того, находятся ли они дома или в пути.
  
  
  Система поддерживает широкий спектр устройств, включая смарт-телевизоры, смартфоны, планшеты, компьютеры, потоковые приставки и игровые консоли. Он предлагает функции прямого ТВ и поддержку DVR, если подключено совместимое оборудование тюнера. Одной из выдающихся особенностей Emby является его способность перекодировать мультимедиа в реальном времени, настраивая качество и формат видео в соответствии с возможностями используемого устройства и скоростью подключения к Интернету.
  
  
  Emby включает инструменты управления пользователями, которые позволяют семьям создавать отдельные учетные записи с настраиваемыми ограничениями доступа и родительским контролем. Это особенно полезно для семей с детьми, поскольку помогает адаптировать медиа-опыт с учетом возраста и предпочтений в отношении контента.
  
  
  Emby часто сравнивают с другими медиасерверами, такими как Plex и Jellyfin. В отличие от Jellyfin, исходный код которого полностью открыт, Emby перешла на проприетарную лицензию, что привело к созданию Jellyfin как форка, управляемого сообществом. Несмотря на это, Emby продолжает быстро развиваться и имеет обширную базу пользователей благодаря сочетанию простоты использования, богатого набора функций и профессионального уровня.
  
  
  Подводя итог, можно сказать, что Emby — идеальное решение для тех, кто хочет получить полный контроль над своей медиатекой и беспрепятственно транслировать ее на различные устройства, сохраняя при этом персонализированную и конфиденциальную среду.
developer: Emby LLC
website: https://emby.media/
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/MediaBrowser/Emby
support: https://github.com/MediaBrowser/Emby/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
  - 6.jpg
  - 7.jpg
releaseNotes: >-
  Этот выпуск включает в себя различные улучшения и исправления:
    - Добавить пользовательскую опцию для установки автоматического удаленного качества пользователя.
    - Добавлена опция библиотеки для использования устаревшего метода сканирования папок.
    - Исправления перекодирования музыки.
    - Добавлена опция целевой вкладки для книжных библиотек.
    - Поддержка регулировки громкости с помощью проигрывателя трейлеров YouTube
    - Обновите вкладки со смешанным контентом, чтобы объединить фильмы и шоу.
    - Исправлен режим обслуживания, блокирующий некоторые экраны настроек.
    - Исправлена ошибка, из-за которой встроенные аудиополя не сканировались повторно при изменении файла.
    - Исправлена потеря изображений жанра и коллекции после удаления фильма.
  
  
  Полный список изменений можно найти на странице https://github.com/MediaBrowser/Emby.Releases/releases.
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
permissions:
  - STORAGE_DOWNLOADS
  - GPU
